@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

body {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'PT Sans', sans-serif;
}

.content {
    margin: 0;
    padding: 0;
    border: 0;
}

#content {
    overflow: hidden;
}

.head {
    height: 144px;
    width: 100%;
    line-height: 144px;
    text-align: center;
    background-color: grey;
    position: fixed;
    top: 0;
    z-index: 9999;
}

.headDef {
    position: static!important;
}

.mobiRight {
	height:100%;
}

.hdTop {max-height:64px;}
/* HOME */

.home-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    margin-top: 144px;
    width: 100%;
    overflow: hidden;
}

.h-slider-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
	background: white!important;
	z-index: 99999999;
}

.h-slider {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
	height: 100%;
    z-index: 666!important;
    position: relative;
    background: white;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left bottom;
}

.h-slider-img {
    width: 100%;
	height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.h-slider-img:nth-child(1) {
    display: block;
}

.home-map {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    z-index: 0;
}

.home-map iframe {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 100% !important;
    overflow: scroll;
}


.home-news-tape {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 120px;
    background: white;
	-webkit-box-shadow: inset 0 -50px 50px -20px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 -50px 50px -20px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 -50px 50px -20px rgba(0, 0, 0, 0.4);
    position: relative;
    margin-top: -6px;
}

.hnt-list {
    margin: 0 10px 0 0;
    padding: 10px 0 0 0;
    width: 100%;
    height: 100px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.hnt-list-item {
    margin: 0;
    padding: 0 10px 0 0;
    border: 0;
    width: 320px;
    height: 90px;
    overflow: hidden;
    display: inline-block;
    white-space: normal;
}

.hnt-list-item a {
    text-decoration: none;
}

.hnt-list-item-img {
    margin: 10px 12px 10px 0;
    width: 120px;
    height: 70px;
    float: left;
    box-shadow: 5px 5px 5px #888888;
}

.hnt-list-item-h {
    margin: 5px 0 0 0;
    padding: 0;
    border: 0;
    color: #324c9f;
    font-size: 12px;
    font-weight: bold;
}

.hnt-list-item-p {
    margin: 0;
    padding: 0;
    border: 0;
    color: #000000;
    font-size: 12px;
}

.btn-slide-before {
    position: absolute;
    top: 50%;
    left: 120px;
    -ms-transform: translatey(-50%); /* IE 9 */
    -webkit-transform: translatey(-50%); /* Chrome, Safari, Opera */
    transform: translatey(-50%);
    z-index: 9999;
    display: none;
}

.home-before {
    left: 0;
}

.exp-before {
    left: 140px;
}

.btn-slide-before img {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.btn-slide-next {
    position: absolute;
    top: 50%;
    right: 0;
    -ms-transform: translatey(-50%); /* IE 9 */
    -webkit-transform: translatey(-50%); /* Chrome, Safari, Opera */
    transform: translatey(-50%);
    z-index: 9999;
    display: none;
}

.home-about-us {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 350px;
    background: white;
    position: relative;
}

.hau-main {
    margin: 0;
    padding: 21px 25px 25px 25px;
    border: 0;
    width: 45%;
    height: 100%;
    border-right: 1px solid #cccccc;
    float: left;
}

.hau-main-h {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 26px;
    color: #000;
}

.hau-main-p {
    padding: 21px 40px 10px 75px; 
    
}

.hau-main-a {
    padding: 0 70px 0 0;
    float: right;
    text-decoration: none;
    color: #8ab4d5;
    font-size: 18px;
}

.hau-main-a:hover {
    color: #253279;
    text-decoration: none;
}

.hau-serv {
    margin: 0;
    padding: 21px 25px 25px 25px;
    border: 0;
    height: 100%;
    float: left;
}

.hau-serv-h {
    margin: 0;
    padding: 0;
    border: 0;
    color: #000;
    font-size: 26px;
}

#hou-serv-table {
    margin: 15px 0 10px 0px;	
}

#hou-serv-table tr td{
    height: 30px;
    width: 230px;
    padding: 0;
}

#hou-serv-table tr td:nth-child(1) {
    border-right: 1px solid #CCCCCC;
    width: 240px;
}

#hou-serv-table tr td:nth-child(2) {
    padding-left: 25px;
}

#hou-serv-table tr td a {
    text-decoration: none;
    color: #8ab4d5;
    font-size: 19px;
}

#hou-serv-table tr td a:hover {
    color: #253279;
    text-decoration: none;
}

.hpTable {display:table; width:100%; max-width:470px; margin: 10px 0 0 0;}
.hpTableRow {display:table-row;}

.hpTableCell {
    display: table-cell;
    width: 50%;
	max-width:240px;
    vertical-align: middle;
}

.hpTableRow .hpTableCell:nth-child(odd) {border-right: 1px solid #CCCCCC;padding: 2.5px 5% 2.5px 0;}
.hpTableRow .hpTableCell:nth-child(even) {padding: 2.5px 0 2.5px 5%;}

.hpTableCell a {
    text-decoration: none;
    color: #8ab4d5;
    font-size: 17px;
	white-space: nowrap;
}
.hpTableCell a:hover {
    color: #253279;
    text-decoration: none;
}





.scroll-next {
    height: 40px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: relative;
    bottom: 0;
    z-index: 999999;
}

.scroll-next-text {
    line-height: 40px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    text-decoration: none;
    width: 157px;
}

.scroll-next-text:hover {
    text-decoration: none;
}

.snt-map {
    width: 325px;
    z-index: 99999999;
}

.scroll-next-text span {
    color: white;
    margin-left: 10px;
    margin-right: 10px;
	text-decoration: none;
}


.scroll-next-map {
    bottom: 51px;
    z-index: 333;
}


/* PEOPLE */

.people-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

#people-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 97px;
    position: relative;
}

#people-header img {
    width: auto;
    height: 97px;
}

.people-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 23px;
    left: 46px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.people-header-p {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 16px;
    left: 370px;
    width: 430px;
    font-size: 16px;
    line-height: 20px;
    color: white;
}

.people-count {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    min-height: 770px;
}

.team-temp {
    margin: 25px;
    padding: 0;
    border: 0;
    width: 244px;
    height: 244px;
    float: left;
    position: relative;
    cursor: pointer;
}

.team-bck {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 162px;
    height: 162px;
    background-color: #8ab4d5;
    -webkit-transition: width 1s, height 1s, background-color 1s;
    -moz-transition: width 1s, height 1s, background-color 1s;
    -ms-transition: width 1s, height 1s, background-color 1s;
    -o-transition: width 1s, height 1s, background-color 1s;
    transition: width 0.5s, height 0.5s, background-color 0.5s;
    
}

.team-bck-img {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 141px;
    height: 141px;
    -webkit-transition: margin 1s, width 1s, height 1s;
    -moz-transition: margin 1s, width 1s, height 1s;
    -ms-transition: margin 1s, width 1s, height 1s;
    -o-transition: margin 1s, width 1s, height 1s;
    transition: margin 0.5s, width 0.5s, height 0.5s;
    z-index: 222;
}

.team-front {
    margin: 0;
    padding: 0;
    border: 1px solid #bfbfbf;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 222px;
    height: 222px;
}

.team-front-text {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    bottom: 0;
    padding-left: 20px;
    padding-bottom: 15px;
    z-index: 111;
}

.tft-head {
    margin: 0;
    padding: 0;
    border: 0;
    padding-bottom: 0;
/*    font-size: 24px;
    line-height: 32px;*/
    font-size: 21px;
    line-height: 21px;
}

.tft-pos {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 16px;
    color: #3994b9;
}


/* HISTORY */

.history-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

.history-header {
    margin: 0;
    padding: 0;
    border: 0;
    height: 90px;
    width: 100%;
    background: url('../images/history-header.png');
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}

.history-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 16px;
    left: 44px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.history-header-p {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 11px;
    left: 370px;
    width: 450px;
    font-size: 16px;
    line-height: 20px;
    color: white;
}

.history-news-tape {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 120px;
    background: #DCDCDC;
    position: relative;
    clear: both;
    overflow: hidden;
	-webkit-box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
}

.hisnt-title {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 24px;
    line-height: 26px;
    width: 90px;
    margin: 19px 0 0 20px;
    color: rgba(0, 0, 0, 0.4);
}

.hisnt-list {
    margin: 0 10px 10px 120px;
    padding: 10px 0 0 0;
    width: 100%;
    height: 100px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.hisnt-list-item {
    margin: 0;
    padding: 0 10px 0 10px;
    border: 0;
    width: 280px;
    height: 90px;
    overflow: hidden;
    display: inline-block;
    white-space: normal;
    position: relative;
}

.hisnt-list-item a {
    text-decoration: none;
}

.hisnt-list-img {
	margin: 0;
	padding: 0;
	border: 0;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 5px;
	left: 5px;
}

.hisnt-list-h {
	margin: 0;
	padding: 0;
	border: 0;
	width: 160px;
	height: 45px;
	position: absolute;
	top: 10px;
	left: 100px;
	color: black;
	font-size: 18px;
	border-bottom: 1px solid #444D6E;
}

.hisnt-list-p {
	margin: 0;
	padding: 0;
	border: 0;
	width: 160px;
	position: absolute;
	left: 100px;
	top: 55px;
	color: black;
	line-height: 18px;
}


/* EXPERIENCE */

.experience-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

.exp-box-content {
    margin: 25px;
    padding: 0;
    border: 0;
    display: block;
    width: 100%;
}

.exp-boxes {
    margin: 11px 11px 11px 11px;
    padding: 0;
    width: 220px;
    height: 250px;
    box-shadow: 0px 0px 3px #bfbfbf;
    float: left;
    position: relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.exp-boxes:hover {
    -webkit-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    -moz-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
}

.eb-head {
    margin: 0 15px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 10px;
    font-size: 21px;
    line-height: 22px;
	min-height: 50px;
    word-wrap: break-word;
    width: 85%;
}

.eb-body {
    margin: 10px 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 85px;
    font-size: 14px;
    color: #6bafcb;
	
    max-height: 100px;
    overflow: hidden;
}

.eb-foot {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 200px;
    font-size: 13px;
}
.eb-foot span {display:block;}

.exp-boxes-more {
    margin: 16px 11px 11px 11px;
    padding: 0;
    border: 0;
    width: 220px;
    height: 220px;
    float: left;
    position: relative;
}

.ebm-text {
    margin: 0;
    padding: 0;
    border: 0;
    color: #6bafcb;
    position: absolute;
    left: 40px;
    top: 95px;
    font-size: 18px;
}

.exp-boxes-hidden {
    display: none;
}


/* SERVICES */

.services-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

#services-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 230px;
    background: white;
    position: relative;
}

.services-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 20px;
    left: 20px;
    /*left: 46px;*/
    color: white;
    font-size: 50px;
    line-height: 50px;
}

.services-header-p {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    bottom: 55px;
    right: 55px;
    color: white;
    font-size: 20px;
    line-height: 20px;
}

.services-header-p span {
    margin: 0 6px 0 6px;
    padding: 0;
    border: 0;
}

.serv-box-content {
    margin: 27px;
    padding: 0;
    border: 0;
    display: block;
    width: 100%;
    clear: both;
}

.serv-boxes {
    margin: 9px;
    padding: 0;
    width: 220px;
    height: 220px;
    box-shadow: 0px 0px 2px #bfbfbf;
    float: left;
    position: relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
	overflow: hidden;
}

.serv-boxes:hover {
    -webkit-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    -moz-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
}

.serv-boxes-dub:hover {
    cursor: pointer;
}

.sb-head {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 15px;
    font-size: 22px;
    font-weight: 500;
}

.sb-body {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 90px;
    font-size: 14px;
    color: #6bafcb;
}

.sb-foot {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 185px;
    right: 0px;
    font-size: 14px;
    text-decoration: none;
    color: #000;
}

.sb-foot:hover {
    text-decoration: none;
}

.sb-head-open {
    display: none;
    margin: 0 55px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 16px;
    font-size: 40px;
    line-height: 40px;
    color: #101b5a;
    line-height: 44px;
}

.sb-body-open {
    display: none;
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 120px;
    font-size: 13px;
}

.sb-close {
    display: none;
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 23px;
    height: 23px;
}

.services-news-tape {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 120px;
    background: #DCDCDC;
    position: relative;
    /*margin-top: 30px;*/
    clear: both;
    overflow: hidden;
    -webkit-box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 60px 60px -20px rgba(0, 0, 0, 0.4);
}

.sernt-title {
    margin: 0;
    padding: 19px 0 0 20px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 24px;
    line-height: 26px;
    color: rgba(0, 0, 0, 0.4);
    width: 140px;
}

.sernt-list {
    margin: 0 10px 10px 140px;
    padding: 10px 0 0 0;
    width: 100%;
    height: 100px;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.sernt-list-item {
    margin: 0;
    padding: 0 10px 0 10px;
    border: 0;
    width: 250px;
    height: 90px;
    overflow: hidden;
    display: inline-block;
    white-space: normal;
    position: relative;
}

.hisnt-list-item a {
    text-decoration: none;
}

.sernt-list-img {
	margin: 0;
	padding: 0;
	border: 0;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 5px;
	left: 5px;
}

.sernt-list-h {
	margin: 0;
	padding: 0;
	border: 0;
	width: 210px;
	height: 58px;
	position: absolute;
	top: 1px;
	left: 20px;
	color: black;
	font-size: 18px;
	border-bottom: 1px solid #444D6E;
	overflow: hidden;
}

.sernt-list-p {
	margin: 0;
	padding: 0;
	border: 0;
	width: 210px;
	height: 30px;
    line-height: 15px;
	position: absolute;
	left: 20px;
	top: 60px;
	color: black;
	overflow: hidden;
	
}

/* NEWS */

.news-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    background: #f7f7f7;
}

.news-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 95px;
    position: relative;
	overflow: hidden;
	background: white;
}

.news-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 18px;
    left: 44px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

#inside-news-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 95px;
    background: url("../images/news-header.jpg");
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}

.inside-news-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 18px;
    left: 44px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.news-under-header {
    margin: 0 0 0 52px;
    padding: 0;
    border: 0;
    height: 12px;
    background-color: #89b3d5;
    width: 100%;
}

.product-title-news {
    margin: 22px 0 30px 178px;
    padding: 0;
    border: 0;
    font-size: 40px;
    line-height: 40px;
    color: #101b5a;
}

.inside-news-break {
    margin: 0 0 0 52px;
    padding: 0;
    border: 0;
    height: 2px;
    background-color: #89b3d5;
    width: 100%;
}

.inside-news-date {
    margin: 30px 0 0 52px;
    float: left;
}

.product-info-news {
    margin: 30px 0 130px 178px;
    padding: 0 126px 0 0;
    border: 0;
    max-width: 700px;
    color: black;
}

.news-box-content {
	margin: 0 auto;
	padding: 0;
	border: 0;
	display: block;
	max-width: 1188px;
}

.news-boxes {
	margin: 10px;
	padding: 0;
	/*box-shadow: 0px 0px 2px #bfbfbf;*/
	border: 1px solid #e0e0e0;
	
	background-color: #FFFFFF;
	float: left;
}

.nb-img {
	margin: -2px 0 0 -2px;
	padding: 0;
	border: 0;
	/*width: 370px;*/
	height: auto;
}

.nb-head {
	margin: 0;
	padding: 15px;
	border: 0;
}

.nb-body {
	margin: 0;
	padding: 15px;
	border: 0;
	max-height: 120px;
	overflow: hidden;
}

.nb-foot {
	margin: 20px 0 10px 0;
	padding: 15px;
	border: 0;
	height: 60px;
}

.nb-foot-a {
	margin: 0;
	padding: 15px;
	border: 1px solid #e9e9e9;
	text-decoration: none;
	color: black;
}

.nb-foot-a:hover {
	border: 1px solid #000;
	text-decoration: none;
	color: black;
}

.nb-foot-soc {
	margin: 0 0 0 60px;
	padding: 0;
	border: 0;
}


/* CONCTACTS */
.contacts-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

.contacts-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    height: 90px;
    position: relative;
	overflow: hidden;
}

.localInfoBox {
	color:#000;
	font-size:20px;
	padding: 30px;
}

.localInfoBox p {
    font-size: 12px;
    line-height: 14px;
}
.localInfoBox:empty {/*display:none;*/ padding: 15px;}

.contacts-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 16px;
    left: 50px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.cont-box-content {
    margin: 15px 20px 20px 20px;
    padding: 0; 
    border: 0;
    display: block;
    width: 100%;
    min-height: 242px;
}

.cont-boxes {
    margin: 11px;
    padding: 0;
    width: 220px;
    height: 220px;
    box-shadow: 0px 0px 3px #bfbfbf;
    float: left;
    position: relative;
}

.cont-boxes-dub {
	cursor: pointer;
}

.cb-close {
    display: none;
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 23px;
    height: 23px;
}

.cb-head-open {
	display: none;
	position: absolute;
	left: 180px;
	top: 30px;
	width: 238px;
	color: #101b5a;
}

.cb-head-a-open {
	font-size: 15px;
	font-weight: bold;
	color: #101b5a;
}

.cb-head-b-open {
	font-size: 23px;
	line-height: 23px;
	font-weight: 500;
	color: #101b5a;
}

.cb-head-c-open {
	color: #89bdd4;
}

.cb-body-open {
	display: none;
	position: absolute;
	left: 180px;
	top: 160px;
	width: 238px;
	line-height: 18px;
}
.cb-foot-open {
	display: none;
	position: absolute;
	left: 15px;
	top: 160px;
	width: 140px;
}

.cb-foot-a-open {
	width: 88px;
	height: 88px;
	margin: 0;
	padding: 0;
}

.cb-foot-b-open {
	line-height: 16px;
}

.cb-foot-c-open {
	margin-top: 10px;
}

.cb-foot-d-open {
	margin-top: 10px;
}

.cont-boxes:hover {
    -webkit-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    -moz-box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
    box-shadow:inset 0px 0px 5px 7px rgba(215, 226, 239, 0.8);
}

.cb-head {
    margin: 20px;
    padding: 0;
    border: 0;
    line-height: 20px;
}

.cb-head-a {
    font-size: 13px;
    font-weight: bold;
    padding-left: 1px;
}

.cb-head-b {
    font-size: 21px;
    font-weight: 500;
}

.cb-body {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 105px;
    font-size: 14px;
    color: #6bafcb;
    line-height: 16px;
}

.cb-foot {
    margin: 0 20px 0 20px;
    padding: 0;
    border: 0;
    position: absolute;
    top: 172px;
    line-height: 16px;
    font-size: 14px;
}

/* FOOTER */
#colophon {
    height: 48px;
    background: #A4A4A4; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#A4A4A4, #F9F7FA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#A4A4A4, #F9F7FA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#A4A4A4, #F9F7FA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#A4A4A4, #F9F7FA); /* Standard syntax */
    position: relative;
}

.site-info {
    float: left;
    margin: 15px 8px 15px 15px;
    font-size: 12px;
}

#menu-footer-menu {
    margin: 0;
    float: left;
    padding-left: 5px;
}

#menu-footer-menu li  a{
    color: #000000;
}

.created-by {
    float: right;
    margin: 15px;
    font-size: 12px;
}

#menu-footer-menu .menu-item {
    margin: 15px 8px 15px 8px;
    float: left;
    list-style-type: none;
    font-size: 12px;
}	


/* SEARCH */
.search-header {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: 90px;
    background: url("../images/history-header-1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}

.search-no-res {
	margin: 40px 0 60px 260px;
	color: #337ab7;
	font-size: 36px;
}

.search-no-res a {
	color: #101b5a;
	text-decoration: underline;
}

.search-header-h {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 17px;
    left: 46px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.search-header-break {
    margin: 0 0 0 260px;
    padding: 0;
    border: 0;
    width: 100%;
    height: 11px;
    background-color: #89b3d5;
}

.search-h {
    margin: 20px 0 0 260px;
    padding: 0;
    border: 0;
    font-size: 40px;
    color: #101b5a;
}

.searchTitle {
    margin: 0 0 0 260px;
    padding: 0;
    border: 0;
    color: #101b5a;
	border: 1px solid grey;
	max-width: 800px;
	min-width: 300px;
	line-height: 50px;
	-moz-box-shadow: inset 0 0 5px #000000;
    -webkit-box-shadow: inset 0 0 5px #000000;
    box-shadow: inset 0 0 5px #000000;
    overflow: hidden;
}

.searchTitle span {
	padding-left: 10px;
}

.page-header {
    border: 0;
}

.product-category-item {
    margin: 0 0 0 260px;
    padding: 0;
    border-top: 1px solid #89b3d5;
}

.product-category-item h3 {
    margin: 15px 0 0 0;
    padding: 0;
    border: 0;
    font-weight: bold;
    font-size: 25px;
    line-height: 25px;
}

.product-category-item p {
    margin: 0;
    padding: 0 40px 20px 0;
    border: 0;
    color: black;
    max-width: 720px
}

.pagination {
    width: 100%;
}

.screen-reader-text {
    margin: 0 auto;
    width: 220px;
}

.nav-links {
    margin-left: 47%;
}

/* STATIC */

.pageHeaderTop {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    /*top: 18px;*/
	top: 20px;
    /*left: 46px;*/
    left: 20px;
    font-size: 50px;
    line-height: 50px;
    color: white;
}

.pageTextTop {
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 20px;
    left: 440px;
    width: 430px;
    font-size: 16px;
    line-height: 20px;
    color: white;
}

.topImg {
    height: 225px;
}

/* CMGeo */
#cmgeoMenuIFrame {
    max-width: 831px;
	max-height:64px;
    width: 100%;
    height: 64px;
    float: left;
    border: none;
	
    position: absolute;
    bottom: 0;
    left: 0;
}

/* TIMELINE JS FONT */
.vco-storyjs .vco-feature h1, .vco-storyjs .vco-feature h2, .vco-storyjs .vco-feature h3, .vco-storyjs .vco-feature h4, .vco-storyjs .vco-feature h5, .vco-storyjs .vco-feature h6 {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-storyjs .twitter, .vco-storyjs .vcard, .vco-storyjs .messege, .vco-storyjs .credit, .vco-storyjs .caption, .vco-storyjs .zoom-in, .vco-storyjs .zoom-out, .vco-storyjs .back-home, .vco-storyjs .time-interval div, .vco-storyjs .time-interval-major div, .vco-storyjs .nav-container {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-storyjs .timenav h1, .vco-storyjs .flag-content h1, .vco-storyjs .era h1, .vco-storyjs .timenav h2, .vco-storyjs .flag-content h2, .vco-storyjs .era h2, .vco-storyjs .timenav h3, .vco-storyjs .flag-content h3, .vco-storyjs .era h3, .vco-storyjs .timenav h4, .vco-storyjs .flag-content h4, .vco-storyjs .era h4, .vco-storyjs .timenav h5, .vco-storyjs .flag-content h5, .vco-storyjs .era h5, .vco-storyjs .timenav h6, .vco-storyjs .flag-content h6, .vco-storyjs .era h6 {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-feature h2 {
	font-size: 24px!important;
}

.vco-timeline .vco-navigation .timenav .time .time-interval-major div {
	font-size: 12px!important;
	font-family: 'PT Sans', sans-serif!important;
}

.vco-timeline .vco-navigation .timenav .time .time-interval div {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-slider .slider-item .content .content-container .text .container h2.date {
	font-size: 12px!important;
	font-family: 'PT Sans', sans-serif!important;
}

.vco-slider .slider-item .content .content-container .text .container p {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-timeline .vco-navigation .timenav .content .marker .flag .flag-content h3 {
	font-family: 'PT Sans', sans-serif!important;
}

.vco-slider .nav-previous .nav-container, .vco-slider .nav-next .nav-container {
	font-family: 'PT Sans', sans-serif!important;
}

.sIcon, .leftNavMneu, .otherFPI {display:none;}

#timeline-embed.storyjs-embed.full-embed{margin:0 0 30px 0 !important;}
	
/* RESPONSIVE */

	.homeMobileImage {position:relative; display:none;}
	.hmText {position:absolute;z-index:1;  bottom:20px; left:20px;}
	.hmTitle {font-size:24px; color:#fff; line-height: 26px; margin: 0 0 5px 0;}
	.hmSubTitle {font-size:10px; color:#fff;}
	.homeMobileImage img {display:block; margin:0 auto; width: 100%; opacity:0;z-index:0; max-height: 380px;}
	
@media (max-width: 1200px) {
	.searchTitle {
		margin-right: 100px;
	}
}

@media (max-width: 1180px) {
	.hRight {display:none;}
}

@media (max-width: 960px) {
	.h-slider-wrapper, .home-map {display:none;}
	.homeMobileImage {
		display:block;
	}
    .home-about-us {
		height: 630px;
    }
    .hau-main {
		width: 100%;
		border-right: 0;
		height: 240px;
		border-bottom: 1px solid #cccccc;
		padding: 15px 25px 25px 25px;
    }
    
    .hau-serv {
	height: auto;
    }
}


@media (min-width: 1280px) {
    .services-header-p {
		left: 750px;
	}
}

@media (max-width: 1060px), (max-height: 850px) {
    .text-field {
	top: 44%;
    }
	
    .text-field h1 {
        font-size: 3.3em;   
    }
    
    .text-field h4 {
        font-size: 1.2em;
    }
}

@media (max-width: 880px) {
	h1.pageTextTop {display:none;}
}

@media (max-width: 830px) {
	#cmgeoMenuIFrame {max-height:none;}
	.hdTop {
		white-space: nowrap;
		text-align: left;
		overflow: hidden;
	}
	   
	.hMenu {width: 40px;}
	.hMenu > span {display:none;}
	
	.history-header-p, .people-header-p, .services-header-p,.people-header-p {display:none;}
	
	/*F&P header top*/
	div.hLeft {
		height:64px;
		float:none;
		display:none;
		width: 100%;
		border-bottom: 1px solid #7982b6;
	}
	
	.hdTopOn div.hLeft {
		display:block;
	}
	
	div.hLeft:first-child {
		position: absolute;
		display:block;
		bottom: 0;
		left: 0;
		background: #253279 url('../images/topA.png') left center no-repeat;
		border:none;
	}
	.hdTopOn div.hLeft:first-child {
		background:none;
	}
	
/*.hdTopOn div.hLeft:first-child:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 55px;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #fff;
}*/
	
	
	div.hLeft:last-child {
		padding:0 0 64px 0;
	}
	div.hLeft a {
		display: block;
		width: 70%;
	}
	
	.head {
		position:relative;
		height:auto;
	}
	.hdTop {
		height:auto;
		max-height: none;
		padding: 0 0 64px 0;
	}
	.home-wrapper {
		margin:0;
	}
	
	
	.otherFPI {
		display: table;
		position: absolute;
		bottom: 15px;
		right: 15px;
		width: 75px;
		white-space: initial;
		text-align: right;
		font-weight: bold;
		font-size: 12px;
		cursor: pointer;
	}
	.otherFPI span {
		
	}
	.otherOFF {display:table-cell; height:30px; vertical-align:middle;}
	.otherON {display:none;}
	
	.otherFPIon {}
	.otherFPIon .otherOFF {display:none;}
	.otherFPIon .otherON {
		display:table-cell; height:30px; vertical-align:middle;
		background: #253279 url('../images/topCloseDown.png') right center no-repeat;
		padding: 0 15px 0 0;
	}
}

@media (max-width: 780px) {
	#content {
		position:relative;
	}
	.mobiRight {
		float:right;
	}
	
	.sIcon {
		display: block;
		background: transparent url('../images/sIcon.png') center center no-repeat;
		cursor:pointer;
		padding: 15px;
		position: relative;
		top: -50%;
		left: 50%;
		transform: translate(-50%,-50%);
		-moz-transition:all 0.4s ease-in-out;
		-ms-transition:all 0.4s ease-in-out;
		-o-transition:all 0.4s ease-in-out;
		-webkit-transition:all 0.4s ease-in-out;
		transition:all 0.4s ease-in-out;
	}
	.sIconUp {
		background: transparent url('../images/sIconUp.png') center center no-repeat;
	}
	
	.hSearch {width:38.75px; position:inherit;}
	.hSearch form {
		position:absolute;
		cursor:pointer;
		top:100%;
		left:0;
		width:100%;
		background:#fff;
		-moz-transition:all 0.4s ease-in-out;
		-ms-transition:all 0.4s ease-in-out;
		-o-transition:all 0.4s ease-in-out;
		-webkit-transition:all 0.4s ease-in-out;
		transition:all 0.4s ease-in-out;
	}
	.hSearch form.searchForm  {z-index:-1; opacity:0; background:#253279 url('../images/sFormClose.png') 15px center no-repeat;}
	.hSearch form.mobiSearchForm  {z-index:1; opacity:1;}
	.hSearch input[type=text], .hSearch input[type=text]:focus {
		border: 1px solid #253279;
		cursor:text;
		width: calc(100% - 50px);
		background: #fff url('../images/sIcon.png') 95% center no-repeat;
		font-size: 1.2em;
		padding: 5px 37px 5px 5px;
		margin: 10px 10px 10px 40px;
		border-radius: 1px;
		float: left;
	}
	
	.threeCols {
		display:block;
	}
	.midTitle {
		width: inherit;
		display: block;
		border: none;
		margin: 0;
		padding: 20px;
	}
	.rightContent {
		display: block;
		border: none;
		margin: 0;
		padding: 0 20px 0 20px;
	}
	.rcWrap {
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	.news-under-header {display:none;}
	
	/*static menu*/
	.leftNavMneu {
		display:block;
		position:relative;
		background: #89b3d5;
		color:#fff;
		padding: 10px 10px 10px 20px;
		font-family: 'PT Sans', sans-serif;
		font-size: 20px;
		border-bottom:1px solid #adcae2;
	}
	
	.smMenuClose {
		display:none;
		position:absolute;
		top:0; right:0;
		padding: 0 20px;
		width:16px; height:100%;
		background: transparent url('../images/sFormClose.png') center center no-repeat;
	}
	.leftNavMneuOn .smMenuClose {display:block;}
	
	.leftNav {
		display:block;
		padding: 0;
		background: #89b3d5;
		width:100%;
		
		height:0;
		opacity:0;
	}
	
	.leftNavOn {
		height:100%;
		opacity:1;
	}
	
	.staticSideMenu {
		display:block;
	}
	.staticSideMenu li {
		display:block;
		border:none;
		border-bottom:1px solid #adcae2;
	}
	.staticSideMenu li a, .staticSideMenu li:first-child a {
		display:block;
		color:#fff;
		padding: 10px;
	}
	.expSlider .slText {display:none;}
	
	/*insights columns*/
	div.news-box-content {
		padding: 35px;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
/*	div.news-boxes:nth-child(3n+1) {
		clear: none;
	}
	div.news-boxes:nth-child(2n+1) {
		clear: both;
	}
	div.news-boxes {
		width:45%;
	}*/
	
	/*search Page*/
	.search-header-break {display:none;}
	.search-h, .page-header, .product-category-item {
		margin:10px;
	}
	.searchTitle {margin:0;}
}

@media (max-width: 640px) {
    .text-field h1 {
        font-size: 2.2em;   
    }
    
    .text-field h4 {
        font-size: 0.8em;
    }
    
    .hau-main {
		height: initial;
    }
	.hau-main-p {
		padding: 10px;
	}
	.hau-main-a {
		padding: 0 10px 0 0;
	}
}

@media (max-width: 550px) {
	.localInfoBox > div {width:90%;    margin: 0 auto;}
	.localInfoBox > div > div:first-child {
	    display: table!important;
    	margin: 0 auto 15px auto;
	}
	.localInfoBox > div > div:nth-child(2) {
		    margin: 0 40px 0 20%!important;
	}
	
	.expFilter {
		height: auto;
		background: url('../images/expFilterBgr.png') repeat-x;
		background-size: auto 100%;
	}
	.optFilter {
		box-shadow: none;
		border:none;
		top: -5px;
		left: -10px;
	}
	.optFilter span {
		border-left: 1px solid #afafaf;
		border-right: 1px solid #afafaf;
		border-top: none;
		border-bottom: none;	
	}
	.optFilter span:last-child {
		border-bottom: 1px solid #afafaf;	
	}
	
}

@media (max-width: 520px) {
	.serv-box-content {
		margin:0;
	}
	.serv-boxes[style*="width: 458px"]:first-child {
		width: 100%!important;
		height:auto!important;
		box-shadow: rgb(136, 136, 136) 0px 5px 15px!important;
		/*max-width: 460px;*/
		min-width: 290px;
		margin: 0;
	}
	
	.cont-boxes-open[style*="width: 458px"]:first-child {
		width: 100%!important;
		height:580px!important;
		box-shadow: rgb(136, 136, 136) 0px 5px 15px!important;
		min-width: 290px;
		margin: 0 -20px;
		float:none;
		overflow: hidden;
	}
	.cb-head-open {
		left: 20px;
	}
	.cb-body-open {
		top: 130px;
		left:170px;
		width: 50%;
		padding: 0 10px 0 0;
	}
	.cb-foot-open {
		top: 130px;
	}
	.sb-body-open {
		margin: 0 20px 140px 20px;
		position: relative;
		top: 120px;
	}
	
	/*insights columns*/
	div.news-box-content {
		padding: 35px;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media (max-width: 500px) {
	.fpiLogo {
		width: calc(100% - 130px);
		margin: 0;
	}
	.fpiLogo:before {
		display:none;
	}
	.fpiLogo a {
	}
	
	.fpiLogo img {
		position:absolute;
		left:5px;
		top:50%;
		-webkit-transform:translateY(-50%);
		-ms-transform:translateXY(-50%);
		-moz-:translateY(-50%);
		transform:translateY(-50%);
		max-width: 90%;
	}
	
	.hpTable {display: block;}
	.hpTableRow {display: block;}
	.hpTableCell {
		display: block;
		width: 100%;
	}
	.hpTableRow .hpTableCell:nth-child(odd) {border: none; padding:2.5px 0;}
	.hpTableRow .hpTableCell:nth-child(even) {padding:2.5px 0;}
	.hpTableCell a {font-size: 20px;}
	
    .home-about-us {
		height: auto;
    }
	
	#colophon {clear:both;}
}

@media (max-width: 475px) {
	.serv-boxes, .exp-boxes, .team-temp {
		float: none;
		display: block;
		margin: 10px auto 20px auto;
	}
	
	/*nBox*/
/*	div.news-boxes {
		width: 100%;
		clear:both;
	}
	
	div.news-boxes .nb-img {
		display:block;
		margin:0 auto;
		width: 100%;
	}*/
}

@media (max-width: 390px) {
	.localInfoBox > div > div:nth-child(2) {
		    margin: 0 40px 0 0!important;
	}
	.contacts-iframe {
		padding: 0 20px;
	}
}

@supports (-ms-ime-align:auto) { .hpTableCell { width: 54%; } }